# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = depot-tools-git
pkgbase = depot-tools-git
xdata = pkgtype=pkg
pkgver = r12238.17935fc53d-1
pkgdesc = Tools for working with Chromium development
url = https://chromium.googlesource.com/chromium/tools/depot_tools
builddate = 1780393558
packager = Garuda Builder <team@garudalinux.org>
size = 4655154
arch = any
license = BSD-3-Clause
conflict = depot-tools
provides = depot-tools=r12238.17935fc53d
depend = bash
depend = git
depend = python
